function [L Th] = DlugoscKatElementPretowy2D(x1,y1,x2,y2)
%funkcja wyznacza dlugosc L i kat nachylenia elementu pretowego 2D
%na podstawie wspolrzednych jego wezlow (kat w stopniach)
L = sqrt((x2-x1)*(x2-x1) + (y2-y1)*(y2-y1));
Th = atan((y2-y1)/(x2-x1))*180/pi;
if Th<0
    Th = 180 + Th;
end